//# sourceURL=widgets/CurrentWeather.js
/**
 * $Id: CurrentWeather.js 301 2018-03-09 16:28:04Z patrick $
 */

import Widget from '../Widget.js';

var CurrentWeather = function( elem ) {
    Widget.call( this, elem );
    this.name = "CurrentWeather";

    $(this.elem).addClass("widget-currentweather");
};

CurrentWeather.prototype = Object.create(Widget.prototype);
CurrentWeather.prototype.constructor = CurrentWeather;

export default CurrentWeather;
